Subject: Re: Blx Feedback - Kaeiara
From: "Kaeiara B. Delfino" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Date: Tue, 13 May 2014 23:51:29 +0530 (IST)

This will be noted.
thanks 
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Sent: Tuesday, May 13, 2014 11:32:13 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Blx Feedback - Kaeiara

Hello Kaeiara 

DSAT Audit: 

Remark: Always try to explain the situation before offering further escalation directly. 

Since it is apparent there is delay from our end, you must be apologetic about this situation. There is none but your straight face chat. 

Secondly, you should explain that this is not our normal standard. This is an exception and you will do all you can do have it resolved asap. We are able to ship out most orders same day or next business day. Explaining the procedure helps, and apologizing for any exception issue soothes them down, and proper assurance is a must to make them feel that we will stand by them no matter what issue they encounter. Basics of chats etiquette but you have failed to implement here. 

	info: Your Issue ID for this chat is LTK1221601196834X 
	
[21:33:16] 	Hassan: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[21:34:17] 	Hassan: Hi Fatih 
	
[21:34:26] 	Fatih Sengor: Hi Hassan 
	
[21:35:57] 	Hassan: Due to the technical issue I am transferring the chat to one of my colleagues. 
	
[21:36:00] 	info: Please wait while I transfer the chat to 'Kaeiara'. 
	
[21:36:02] 	info: Welcome! This is 'Kaeiara'. How may I help you today? 
	
[21:36:02] 	info: Your Issue ID for this chat is LTK1221601196834X 
	
[21:36:16] 	Fatih Sengor: Hi 
	
[21:36:26] 	Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[21:36:58] 	Kaeiara: Hi Fatih 
	
[21:37:16] 	Fatih Sengor: Hi Kaelara 
	
[21:37:50] 	Kaeiara: Please allow me a moment while I check that for you. 
	
[21:42:10] 	Kaeiara: Thank you for patiently waiting 
	
[21:42:26] 	Fatih Sengor: no problem 
	
[21:42:54] 	Kaeiara: Let me forward this matter to our relevant team 
	
[21:43:24] 	Kaeiara: I will get back to you via email in 1-2 business days for an updates 
	
[21:49:28] 	Fatih Sengor: I'm afraid that my package is lost 
	
[21:50:12] 	info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
	
[21:50:43] 	Kaeiara: I will have to forward this matter to our relevant team and we will give you further updates soonest possible 
	
[21:52:58] 	Fatih Sengor: I'm looking forward to hearing from you soon. 
	
[21:53:38] 	Kaeiara: Would that be all for now ? 
	
[21:53:50] 	Fatih Sengor: OK 
	
[21:53:54] 	Fatih Sengor: Have a nice day 
	
[21:54:15] 	info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

Regards 
Subir